	
	.sale{
		width: 96%;
		margin: 0 auto;
	}
	
#accordion {
    width: 100%;
}


.menuGroup {
    border: 1px solid #f15448;
    background-color: #fff;
    color: #f15448;
	margin-bottom: 15px;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
}
.menuGroup:last-child {
    border-bottom: 1px solid #ff5b6b;
}
.menuGroup .groupName{
    padding: 12px 16px;
	margin: 0px;
	/*background: url(../images/sale/arrow-red.png) no-repeat right center;*/
	background-size: auto 20%;
	
	
}

	
	
.menuGroup .on {
    border: 1px solid #fff;
	/*background:#f15448 url(../images/sale/arrow-white.png) no-repeat right center;*/
	background-size: auto 20%;
	color: #f15448;

}

	
	.menuGroup .linkbox{
		padding: 15px 0;
		border: solid 1px #333;
		display: block;
		text-align: center;
		width: 70%;
		margin: 0 auto 10px auto;
		text-decoration: none;
		color: #333;
		font-weight: bold;
		font-size: 14px;
		border-radius: 5px;
	}
	
	.menuGroup .linkbox:hover{
		background: #efefef;

	}
	
.menuGroup .childMenu {
    display: none;
	padding: 0px;
	overflow: hidden;
	width: 100%;
	margin: 0px;
}

.menuGroup .childMenu ul{
	margin:0;
	padding: 0px;
	clear: both;
}
	
	.menuGroup .childMenu li{
		float: left;
		width: 22%;
		margin: 2px 0;
		padding: 1%;
		border-left: solid 1px #eee;
		text-align: center;
		list-style: none;
	}
	.menuGroup .childMenu li img{
		width: 80%;
		margin: 0 auto;
		display: block;
	}
	
	.menuGroup .childMenu li span{
		color: #333;
		font-size: 60%;
		text-align: center;
	}
	
	.menuGroup .childMenu li a{
		text-decoration: none;
	}
	
	.menuGroup .childMenu li a:hover{
		text-decoration: none;
	}

	.ttl{
		font-size: 20px;
		font-weight: bold;
		border-bottom: solid 1px #333;
		margin: 40px 0 20px 0;
font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	}
	
	.item{
		margin: 0 0 15px 0; padding: 0px; overflow: hidden;
	}
	
	.item2 li{
		float: left;
		width: 48%;
		margin: 1%;
		list-style: none;
	}
	
	.item2 li.none{
		margin-right: 0px;
	}
	
	
	
	
	.item2 li a{
		padding: 8px;
		border: solid 1px #666;
		text-align: center;
		text-decoration: none;
		color:#333;
		display: block;
	}
	
	
		.item2 li a:hover{
			background: #eee;
	}

	.txt{
		font-size: 16px; line-height: 26px; padding-top: 20px;
	}
	
	.sale .btn-01{
		padding: 15px 0;
		border: solid 1px #333;
		display: block;
		text-align: center;
		width: 70%;
		margin: 25px auto 0 auto;
		text-decoration: none;
		color: #fff;
		font-weight: bold;
		font-size: 16px;
		border-radius: 5px;
		background: #f15448;
	}
	
	.sale .btn-01:hover{
		background: #eee;
		color: #333;

	}	
	
	
	
